@import "https://fonts.googleapis.com/css?family=Roboto:400,300,700&display=swap";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

#top-users {
  display: none;
  text-align: center;
  background: #f8f7f7;
  color: #3294f2;
  padding: 5px;
  font-weight: 500;
  font-size: 1.4rem;
  box-shadow: 0 2px 3px rgba(227, 225, 225, 0.8),
    inset 0 2px 3px rgba(227, 225, 225, 0.8);
}

#u-profile {
  padding: 1rem 2%;
}

#u-profile:after {
  content: "";
  display: block;
  clear: both;
}

#u-photo {
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  background-color: #fafafa;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  border: 1px solid #dbdbdb;
  overflow: hidden;
  position: relative;
  max-width: 152px;
  width: 23%;
  margin-right: 2%;
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: contain;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

#u-photo:hover {
  background-position: center center;
  background-size: initial;
}

#u-photo:before {
  content: "";
  padding-top: 100%;
  float: left;
}

#u-about {
  display: inline-block;
  vertical-align: middle;
  width: 68%;
}

#u-profile h2 {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.8rem;
  font-weight: 400;
}

#u-about > div:last-child {
  margin: 2rem 0 0 0;
}

#u-about h3 {
  font-size: 1.6rem;
  font-weight: normal;
}

#u-about p {
  font-size: 1.4rem;
}

#u-follow {
  display: inline-block;
  vertical-align: middle;
  font-size: 1.6rem;
  line-height: 3rem;
  padding: 0 1rem;
  cursor: pointer;
  outline: 0;
  margin-left: 1.5rem;
  background: 0;
  border: 1px solid #3897f0;
  border-radius: 3px;
  font-weight: 700;
  color: #3897f0;
}

#u-menu {
  display: none;
  margin-left: 10px;
  vertical-align: middle;
  cursor: pointer;
}

#u-menu:before {
  font-size: 18px;
  content: "\2630";
  color: #262626;
}

#u-nav {
  margin: 0 3%;
  padding: 1rem 0;
  text-align: center;
  border-top: 1px solid #efefef;
}

#u-nav li {
  display: inline-block;
  width: 31%;
  cursor: pointer;
  font-size: 1.8rem;
  list-style: none;
}

#u-nav li:hover {
  text-decoration: underline;
}

#u-nav li span {
  display: block;
}

#gallery {
  text-align: center;
  width: 90%;
  margin: 0 auto;
}

#gallery > div {
  width: 30%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin: 1%;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  cursor: pointer;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

#gallery > div:before {
  content: "";
  padding-top: 100%;
  float: left;
}

#gallery > div > div {
  position: absolute;
  margin: auto;
  top: 35%;
  bottom: 0;
  left: 0;
  right: 0;
}

#gallery p {
  position: relative;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  font-size: 2.2rem;
  text-align: center;
  opacity: 0;
  margin-top: 4rem;
  padding: 0 5px 0 30px;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transform: scale(0.6, 0.6);
  -webkit-transform: scale(0.6, 0.6);
}

#gallery p[data-show]:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 2.4rem;
  height: 2.4rem;
  margin: auto;
  background: url(https://cdnbaron.com/cdn/files/sprites.png) no-repeat;
  background-size: cover;
  background-position: center bottom;
}

#gallery > div > div > p:last-child:before {
  background-position: center 0;
}

#gallery > div > div:first-child:before {
  background-position: center bottom;
}

#gallery > div > div:last-child:before {
  background-position: center 0;
}

#gallery > div:hover p {
  margin: 0;
  opacity: 1;
  transition: all 0.2s linear;
  transform: scale(1, 1);
}

#gallery h6 {
  color: #fff;
  font-weight: 500;
  font-size: 1.2rem;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.8);
  line-height: 16px;
  position: absolute;
  height: 16px;
  animation: blink 0.5s ease-in-out infinite alternate;
  -webkit-animation: blink 0.5s ease-in-out infinite alternate;
}

#gallery h6.dot-right {
  right: 8px;
  top: 8px;
}

#gallery h6.dot-left {
  left: 8px;
  top: 8px;
}

#gallery h6.dot-btm {
  bottom: 8px;
  right: 8px;
}

#gallery h6.dot-right:after,
#gallery h6.dot-btm:after {
  content: "";
  background: rgba(29, 219, 37, 0.8);
  box-shadow: 0 0 14px 5px rgba(45, 133, 2, 0.5);
  -webkit-box-shadow: 0 0 14px 5px rgba(45, 133, 2, 0.5);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  vertical-align: middle;
  display: inline-block;
  margin-left: 5px;
  width: 16px;
  height: 16px;
}

#gallery h6.dot-left:before {
  content: "";
  background: rgba(29, 219, 37, 0.8);
  box-shadow: 0 0 14px 5px rgba(45, 133, 2, 0.5);
  -webkit-box-shadow: 0 0 14px 5px rgba(45, 133, 2, 0.5);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  vertical-align: middle;
  display: inline-block;
  margin-right: 5px;
  width: 16px;
  height: 16px;
}

@keyframes blink {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@-webkit-keyframes blink {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

#u-register {
  padding: 2rem 0;
}

#u-register p {
  text-decoration: none;
  display: block;
  font-size: 14px;
  padding: 10px 15px;
  text-align: center;
  max-width: 300px;
  width: 90%;
  color: #3897f0;
  border: 2px solid #3897f0;
  cursor: pointer;
  transition: all 0.2s linear;
  box-sizing: border-box;
  margin: 0 auto;
}

#action-box {
  position: absolute;
  top: 28rem;
  padding-top: 2rem;
  margin: auto;
  left: 0;
  right: 0;
  max-width: 400px;
}

#action-box[data-state="down"] {
  top: 30.5rem;
}

#action-box > div {
  width: 100%;
  height: 100%;
}

#questions {
  transition: opacity 1s ease-out;
  -webkit-transition: opacity 1s ease-out;
}

#questions > div,
#final,
#verify {
  max-width: 400px;
  margin: 0 auto;
  border-radius: 2px;
  background: rgba(255, 255, 255, 0.9);
  border: 1px solid #ccc;
  box-sizing: border-box;
  text-align: center;
}

#questions > div,
#final,
#verify {
  transition: opacity 1s ease-out;
  -webkit-transition: opacity 1s ease-out;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height: 0;
  overflow: hidden;
  border: 0;
}

#final,
#verify {
  width: 0;
}

#questions > div:first-child,
#questions > div[data-state="show"],
#final[data-state="show"],
#verify[data-state="show"] {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  height: auto;
  width: 100%;
  padding: 1rem 3%;
  border: 1px solid #ccc;
}

#questions[data-state="hide"],
#questions > div[data-state="hide"],
#final[data-state="hide"],
#verify[data-state="hide"] {
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height: 0;
  padding: 0;
}

#final[data-state="hide"],
#questions[data-state="hide"],
#verify[data-state="hide"] {
  display: none;
}

#questions h3,
#final h2 {
  font-weight: normal;
  font-size: 2rem;
  margin: 1rem 0;
}

#questions h4 {
  font-weight: normal;
  font-style: italic;
  font-size: 1.8rem;
  display: block;
}

#questions h5,
#final a {
  cursor: pointer;
  color: #fff;
  display: block;
  margin: 2rem auto;
  padding: 13px 0;
  width: 100%;
  font-weight: bold;
  font-size: 20px;
  font-family: Arial;
  text-decoration: none;
  box-shadow: inset 0 0 0 2px #3897f0, 0 0 1px rgba(0, 0, 0, 0);
  -webkit-box-shadow: inset 0 0 0 2px #3897f0, 0 0 1px rgba(0, 0, 0, 0);
  background: #3897f0;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

#questions h5:hover,
#final a:hover {
  background: #fff;
  color: #3897f0;
  border-color: #3897f0;
}

#questions ul {
  list-style: none;
  width: 100%;
  margin: 0 auto 15px;
}

#questions ul > li:hover {
  font-weight: bold;
}

#questions ul li {
  display: block;
  padding-left: 40px;
  text-align: left;
  color: #333;
  position: relative;
  cursor: pointer;
  font-size: 14px;
  margin: 1rem 1.5rem 1rem 0;
}

#questions ul li:before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #b0b0b0;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
  background: rgba(255, 255, 255, 0.8);
}

#questions ul .box-fill {
  font-weight: bold;
}

#questions ul .box-fill:after {
  content: "";
  display: block;
  width: 13px;
  height: 8px;
  transform: rotate(-50deg);
  border: 2px solid #ea1d5d;
  border-top: none;
  border-right: none;
  position: absolute;
  left: 4px;
  top: 4px;
  z-index: 100;
}

#progress {
  width: 70%;
  height: 22px;
  margin: 10px auto;
  position: relative;
  background-color: transparent;
  margin-bottom: 40px;
  border: 2px solid #fff;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  overflow: hidden;
}

#progress #bar {
  background: #3897f0;
  height: 25px;
  width: 0;
}

#progress > span {
  position: absolute;
  right: 10px;
  color: #3897f0;
  top: 2px;
  font-weight: 600;
  font-size: 11px;
}

#v-txts {
  font-size: 1.6rem;
  margin: 20px 0;
}

#final p {
  font-size: 1.8rem;
  padding: 1rem 0;
}

#action-box > div[data-state="caption"] {
  outline: 4px solid #ccc;
  outline-offset: 5px;
  -webkit-animation: o-blink 1s linear infinite;
  animation: o-blink 1s linear infinite;
}

@-webkit-keyframes o-blink {
  0% {
    outline-offset: -5px;
  }
  50% {
    outline-offset: 10px;
  }
  100% {
    outline-offset: -5px;
  }
}

@keyframes o-blink {
  0% {
    outline-offset: -5px;
  }
  50% {
    outline-offset: 10px;
  }
  100% {
    outline-offset: -5px;
  }
}

#f-form,
#long {
  display: none;
}

#f-cta[data-state="long"] {
  padding: 20px 20px;
}

#long {
  font-size: 1.7rem;
}

#action-box #form-headline {
  font-size: 2.4rem;
  font-weight: bold;
  color: #00a0ff;
}

#api-form {
  margin: 20px auto !important;
}

@media screen and (min-width: 600px) {
  html {
    font-size: 55%;
  }
  #header ul {
    padding-left: 5rem;
  }
  #header p {
    width: auto;
    padding-right: 16%;
  }
  #u-profile h2 {
    font-size: 2.5rem;
  }
  #u-profile h3 {
    font-size: 2.1rem;
  }
  #u-menu {
    display: inline-block;
  }
  #u-nav li span {
    display: initial;
  }
}

@media screen and (min-width: 900px) {
  html {
    font-size: 62.5%;
  }
  #header p {
    padding: 5px 28% 5px 7px;
  }
}

@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  10% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  15% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  40% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes pulse {
  from {
    transform: scale3d(1, 1, 1);
  }
  10% {
    transform: scale3d(1.05, 1.05, 1.05);
  }
  15% {
    transform: scale3d(0.9, 0.9, 0.9);
  }
  40% {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}

.pulse {
  animation-iteration-count: infinite;
  animation-duration: 2s;
  animation-name: pulse;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-duration: 2s;
  -webkit-animation-name: pulse;
}

#gallery > div,
#action-box {
  transition: opacity 1s ease-out;
  -webkit-transition: opacity 1s ease-out;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}

#gallery > div {
  -webkit-transition: background 0.2s;
  -moz-transition: background 0.2s;
  -o-transition: background 0.2s;
  transition: background 0.2s;
}

#gallery > div[data-anim],
#action-box[data-anim] {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  animation-duration: 0.8s !important;
  -webkit-animation-duration: 0.8s !important;
  -moz-animation-duration: 0.8s !important;
  -o-animation-duration: 0.8s !important;
}

#gallery > div[data-anim]:hover {
  opacity: 0.8;
}

#action-box[data-anim="zoomIn"] {
  animation: zoomIn 1s ease-out 1 forwards;
  -webkit-animation: zoomIn 1s ease-out 1 forwards;
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  50% {
    opacity: 1;
  }
}

#gallery > div[data-anim="change-it"] {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-animation: flipInX 1.5s 1 both;
  animation: flipInX 1.5s 1 both;
  animation-duration: 1.5s !important;
  -webkit-animation-duration: 1.5s !important;
  -moz-animation-duration: 1.5s !important;
  -o-animation-duration: 1.5s !important;
}

@-webkit-keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }
  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

@keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }
  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }
  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

#closeButton {
  position: relative;
}

#closeButton a {
  padding: 30px 0 0 0;
  position: fixed;
  top: 2px;
  right: 2px;
  background: transparent
    url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEQAAAAeCAMAAACi2EgRAAABGlBMVEX/amj/amn/aGf/aGj/aGr/amf/amj/amr/amv/a2z/cG//Z2j/aGf/aGj/aGn/bW3/b2//c3L/Zmb/Zmf/Z2b/Z2f/aWn/a2v/b3D/dXf/eHr/l5b/lZP/k5L/lpb/nJz/nqH/mpn/mpr/nJ3/nZ3/nZ3/oKD/o6H/o6P/pqf/p6r/nZ3/qqv/q6z/rq7/rK7/sa//s7P/vbz/urz/v8H/v8L/xMT/ycn/w8H/xcX/0ND/0NH/1NL/1tT/1tb/2Nj/4eH/5uX/4uP/6On/8O//8fH/+Pn/+/v//////fz//Pv//Pz//f7///7////+//7+/////f3//v7////9/v/9//7+/v/+//7+/////v7////+/f/+/v///v6+ZyDyAAAAW3RSTlPFxcbGxsbGxsbGxsfHx8fHx8fIyMjIyMjIyMrR0tPT09PU1NXV1tbW1tbW19fX2Nna2tzf39/f4OHh5eXn5+jq7O3u8PDz+Pn5+vv7/Pz8/f39/f3+/v7+/v7+kcPqvAAAAMdJREFUSMdj4KUCYBg1ZCQbwgyEMMBCpiHc7IraSoxABg+/iqosA5kuYdULCDfhFWFmtgoLVGAiN0yYLCJ9dVh4jcIDDJnID1gOuwhvGU2/EHOKYkfAMcrNM9yek7IolnKNinEWZKbIEGZJl9goJy4eigwRd4h19/C3YWMm3xBRNusIH3l9/2BTIfIN4TEODzBgEjILDdIl1xBhZq2gUEsmXiYx22gvaWZyXaKsoQaOXAl1DTlyDRFhYoYlVD4W4dFCadQQCgEAjWV2q8owMYcAAAAASUVORK5CYII=)
    no-repeat top right;
  z-index: 7777;
  visibility: visible;
  cursor: pointer;
  color: black;
  font-weight: normal;
  font-size: 15px;
  text-decoration: underline;
  min-width: 68px;
}

:focus {
  outline: 0;
}

img {
  border: none;
  display: inline-block;
}

ol,
ul {
  list-style: none;
}

iframe {
  /*   border: none !important;
    width: 0 !important;
    height: 0 !important;
    display: none;*/
}

#form {
  display: block;
  width: 100%;
  height: 100%;
}
a {
  text-decoration: none;
  cursor: pointer !important;
}

html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  position: relative;
}

body {
  font-family: "Roboto", Arial, sans-serif;
  color: #fff;
  line-height: 1.5;
  font-size: 2rem;
  background: #fff;
  min-width: 320px;
}

.wrapper {
  height: 100vh;
  min-height: 600px;
  display: flex;
  flex-flow: column nowrap;
  overflow: hidden;
}

.center {
  max-width: 960px;
  margin: 0 auto;
}

.header {
  background: #1ebea5;
  padding: 3rem 2rem;
}

.header .center {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  font-weight: 700;
  font-size: 4.2rem;
  font-family: Calibri, Arial, sans-serif;
  white-space: nowrap;
}

.logo-icon {
  vertical-align: middle;
}

.slogan {
  text-transform: uppercase;
}

.step-block {
  flex: 1;
}

.step-item {
  display: none;
  text-align: center;
  background: url(../img/bg1.jpg) center center no-repeat;
  background-size: cover;
  height: 100%;
  position: relative;
  z-index: 1;
}

.step-item.visible {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
}

.step-content {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 960px;
  width: 100%;
  padding: 1rem;
}

.step-1:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 110%;
  width: 100%;
  background: url(../img/girl1.png) center 8px no-repeat;
  background-size: auto 100%;
  z-index: 1;
}

.circle {
  border-radius: 50%;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  padding: 4rem;
  flex-shrink: 0;
}

.circle-info {
  background: rgba(30, 190, 165, 0.8);
  transform: rotate(-5deg) translateX(21vw);
  width: 38rem;
  height: 38rem;
  font-size: 3rem;
  position: absolute;
  z-index: 2;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column nowrap;
}

.circle-info div {
  width: 100%;
  line-height: 1.2;
}

.circle-info strong {
  font-size: 4rem;
}

.step-2 .circle-info:before,
.step-2 .circle-info:after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 4;
  letter-spacing: -1px;
  color: white;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 0 0 0 0 rgba(90, 153, 212, 1);
  z-index: -1;
}

.step-2 .circle-info:after {
  animation: pulse 1.8s infinite;
}

.step-2 .circle-info:before {
  animation: pulse 1.8s infinite ease-out 0.5s;
}

.step-2 {
  background: url(../img/map1.jpg) center 0 no-repeat;
  background-size: cover;
}

.step-2 .step-content {
  align-items: flex-start;
  margin-top: 14rem;
}

.pin {
  position: absolute;
  background: url(../img/pin.png) center top no-repeat;
  background-size: contain;
  width: 16rem;
  height: 25rem;
  top: -30%;
  left: 50%;
  transform: translate(-50%, 0) rotate(5deg);
  animation: pinMove 2s ease-out infinite;
}

@keyframes pinMove {
  0% {
    transform: translate(-50%, 0) rotate(5deg);
  }

  50% {
    transform: translate(-50%, -20%) rotate(5deg);
  }

  100% {
    transform: translate(-50%, 0) rotate(5deg);
  }
}

@keyframes pulse {
  from {
  }

  70% {
    box-shadow: 0 0 0 10px rgba(90, 153, 212, 0);
  }

  to {
    transform: scale(1.2);
    box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
  }
}

.step-footer {
  background: rgba(39, 52, 67, 0.85);
  text-align: center;
  padding: 4rem 2rem 6rem;
  width: 100%;
  position: relative;
  z-index: 2;
}

.step-question {
  font-size: 3.6rem;
  color: #1ebea5;
  margin-bottom: 3.5rem;
}

.question-circle {
  justify-content: space-between;
  align-items: stretch;
  background: rgba(39, 52, 67, 1);
  width: 70rem;
  padding: 5rem 10rem 10rem;
  position: relative;
  margin-right: 20vw;
}

.step-3 .question-circle {
  margin: 0;
}

.question-circle .step-question {
  font-size: 3rem;
  font-weight: 300;
  margin-bottom: 1rem;
}

.step-question p {
  margin-bottom: 1rem;
}

.girl {
  border-radius: 50%;
  overflow: hidden;
  width: 38rem;
  transform: translate(30rem, 5rem) scale(0.8, 0.8);
  flex-shrink: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.animated-step .girl {
  animation: scaleUp 0.5s ease-out forwards;
}

@keyframes scaleUp {
  0% {
    transform: translate(30rem, 5rem) scale(0.8, 0.8);
  }

  50% {
    transform: translate(30rem, 5rem) scale(1.02, 1.02);
  }

  75% {
    transform: translate(30rem, 5rem) scale(0.98, 0.98);
  }

  100% {
    transform: translate(30rem, 5rem) scale(1, 1);
  }
}

.pagination {
  font-weight: 700;
  display: block;
}

.final-step .pagination {
  font-size: 5rem;
  margin-top: 3rem;
}

.final-step {
  background: url(../img/final_web1.jpg) center 0 no-repeat;
  background-size: cover;
}

.final-step .question-circle {
  background: rgba(39, 52, 67, 0.85);
}

.checkbox-info {
  color: #1ebea5;
  font-style: italic;
}

.checkbox-item {
  display: flex;
  align-items: center;
  max-width: 300px;
  margin: 2rem auto;
  position: relative;
  padding: 0 0 0 5rem;
  line-height: 2.5rem;
  cursor: pointer;
  transition: all 0.15s linear;
  color: #1ebea5;
  font-size: 2rem;
  text-align: left;
}

.checkbox-item:before {
  content: "";
  flex-shrink: 0;
  width: 2.5rem;
  height: 2.5rem;
  line-height: 2.5rem;
  border: 2px solid #fff;
  margin-right: 2rem;
  top: 0;
  left: 0;
  z-index: 1;
  color: #fff;
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 2rem;
  text-align: center;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  transition: all 0.15s linear;
}

.checkbox-item.checked:before {
  border-color: #1ebea5;
  background: #1ebea5;
}

.checkbox-item.checked {
  color: #fff;
  font-weight: 700;
}

.buttons-block {
  text-align: center;
}

.step-btn {
  display: inline-block;
  cursor: pointer;
  text-transform: uppercase;
  color: #fff;
  border: 2px solid #fff;
  font-weight: 700;
  border-radius: 5rem;
  padding: 1.3rem 3rem;
  width: 40%;
  margin: 0 1rem;
}

.icon-btn {
  margin-right: 2rem;
  vertical-align: middle;
}

.step-btn:hover {
  opacity: 0.8;
}

.next-btn {
  max-width: 380px;
  width: 100%;
  font-size: 3rem;
}

@media (max-width: 1200px) {
  html {
    font-size: 52%;
  }
}

@media (max-width: 960px) {
  html {
    font-size: 47%;
  }

  .step-1 {
    background-image: url(../img/girl_m.jpg);
    background-position: center top;
  }

  .step-2 {
    background-image: url(../img/map_m.jpg);
  }

  .final-step {
    background-image: url(../img/final_mob1.jpg);
  }

  .step-1:before {
    display: none;
  }

  .step-footer {
    padding: 4rem 2rem 6rem;
  }

  .question-circle {
    margin-right: 0;
  }

  .girl {
    width: 25rem;
    transform: translate(-11rem, -17rem);
  }
}

@media (max-width: 600px), (max-height: 750px) {
  html {
    font-size: 42% !important;
  }

  .header {
    padding: 1.5rem;
  }

  .header .center {
    flex-direction: column;
  }

  .logo {
    font-size: 3rem;
  }

  .logo-icon,
  .icon-btn {
    height: 5rem;
  }

  .slogan {
    font-size: 1.5rem;
  }

  .step-question {
    font-size: 2.8rem;
  }

  .step-btn {
    width: 90%;
    display: block;
    margin: 1rem auto;
    max-width: none;
    padding: 1.5rem 3rem;
  }

  .pagination {
    position: relative;
    z-index: 3;
  }
}

@media (max-width: 360px) {
  html {
    font-size: 37.5%;
  }

  .slogan {
    font-size: 1.4rem;
  }

  .question-circle .step-question {
    font-size: 2.6rem;
  }

  .question-circle {
    padding: 5rem 12rem 10rem;
  }
}
